TRUST & COMPANY MANAGERS - Bug #7864

Demo Server --> Trust & company managers --> Post License --> Sales, Merger Or Acquisition
(Trusts Addendum Sch. 1) --> Qus.22 and 23 --> Check issue below

09/21/2023 04:42 PM - Mohd Irfan

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to update the Question content as per the client-given document
See attached screenshot:
History

#1 - 09/22/2023 05:59 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/27/2023 05:44 PM - Mohd Irfan
- File clipboard-202309271743-r3fwi.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
